We are currently running Vibe 3.0 with an Oracle 11g database. Our environment consists of two SLES 11 servers running vibe and another serving the Oracle database. We would like to leverage our exadata in our vibe setup. My question is, does anyone know if Vibe supports Oracle 11gr2 ( or greater? All i could find in the documentation was that it supports 10g and 11g, not specific versions.

Thank you,